AppleWorks Update 6.2.9 geht nicht

Dieses Thema im Forum "Software" wurde erstellt von iX, 22. März 2004.

  1. iX

    iX New Member

    Hab am WE versucht, das Update zu installieren. Geht aber nicht, weil sich angeblich das Programm "nicht gleichen Ort" befände.
    Das Update ist auf der deutschen Applesite gelistet, beim DL wird man aber auf die US-Seite geleitet. Funzt es vielleicht nicht, weil es in Wirklichkeit n ur für die US-Version von AW ist???

    iX
     
  2. snapshot

    snapshot Gast

    Das steht aber ausdrücklich dabei. Leider geht es nicht in deutsch und auch nicht in englischem englisch. Nur in amerikanischem englisch. Ist eine Schweinerei. Endlich ist scrollen möglich und dann nur in Amerika.
     
  3. macixus

    macixus Hofrat & Traktorist

    Das Update ist für die AppleWorks-Version unter X gedacht und enthält mehrere Sprachversionen, u.a. auch die deutsche.

    Das AW-Programm sollte sich im Ordner "Programme" (Applications) des Startvolumes befinden, sonst findet es der Updater nicht.
     
  4. iX

    iX New Member

    Hm, gerade AW hatte ich dort gelassen, wos hingehört - unter "Programme", und trotzdem gets nicht. :(
    Es muss eingedeutscht sein, schließlich wird man beim Updatestart auch auf Deutsch gefragt, ob man die AGBs akzeptiert.
    Oder seh ich das falsch?
     
  5. macixus

    macixus Hofrat & Traktorist

  6. D_Stahl

    D_Stahl Active Member

    Bei mir liegt es auch der richtigen Stelle (OSX/Programme/Apple Works 6) und der Installer findet es auch nicht.
     
  7. snapshot

    snapshot Gast

    Das Update geht definitiv nur unter:

    Minimum System Requirements:

    Any North American English version of AppleWorks for Macintosh version 6.0 or greater.


    Glaubt nicht alles nur weil da 20000 steht. Und installiert hat er es auf deutsch auch nicht.
     
  8. snapshot

    snapshot Gast

    [http://discussions.info.apple.com/

    dort gibt es jede Menge Diskussionen die besagen dass es sogar mit E englisch nicht geht. bis 6.2.7 gabs deutsch und wahrscheinlich wird AW komplett durch irgendetwas wie iWrite abgelöst.
     
  9. tvaterrodt

    tvaterrodt New Member

  10. macixus

    macixus Hofrat & Traktorist

    Red' keinen Stuß.
     
  11. snapshot

    snapshot Gast

    Scheint tatsächlich so zu sein. Dann bin ich aber einmal gespannt ob s tatsächlich geht...mmmhhh ein D steht beim Download zumindest schon mal davor... Das muss dann aber ziemlich neu sein. Dann ziehe ich die beiden Postings oben zurück und entschuldige mich.
     
  12. tvaterrodt

    tvaterrodt New Member

    Son Bildchen könnte ich auch beisteuern, wenns gebraucht wird. Ansonsten. Nutzt den Link oben und schaut selbst...
     
  13. snapshot

    snapshot Gast

    Über deinen Link gehts. über den von macixus nicht. Ist aber schon recht witzig. Ich habe die ganze Zeit die Diskussion im apple discusion forum verfolgt und dort war immer nur die Rede von einer amerikanischen Version von 6.2.9 und von iWrite als Nachfolger.
     
  14. tvaterrodt

    tvaterrodt New Member

    Da Apple die komischsten Links zu setzen pflegt, verwende ich immer die von www.macnews.de , das klappt meistens und da ist auch der obige Link her.
     
  15. D_Stahl

    D_Stahl Active Member


    Toll. Und da ist bei mir das Files kaputt und ich kann das Image nicht aktivieren.
    Scheiß Spiel
     
  16. D_Stahl

    D_Stahl Active Member

    Beim zweiten Download gings, ABER
    Jetzt kommt wieder folgende Meldung:

    Das für die Installation standardmäßig benötigte Ziel wurde nicht gefunden. Die Installation wird abgebrochen.
     
  17. snapshot

    snapshot Gast

    Bei mir gings ohne Probleme. Endlich scrollen !!!!!!!!!!
    Allerdings hatte ich vorher 6.2.7 drauf und der Installer hat angezeigt: Version 6.2 gefunden. Aber es Läuft alles.
     
  18. D_Stahl

    D_Stahl Active Member

    Mmmh, kann das daran liegen, dass ich nur 6.0.6 drauf habe?
    Im FAQ steht aber ab Version 6.
     
  19. oli2000

    oli2000 Rest-Optimist

    Hat bei mir auch geklappt. Zur Entwirrung: Der deutsche 6.28/6.29-Updater kam erst längere Zeit nach dem US-englischen.

    6.28/6.29 deshalb, weil ein-und-derselbe Updater unter OS 9 AppleWorks 6.2.8 installiert und unter OS X AW 6.2.9.
     
  20. Thunderblade

    Thunderblade New Member

    Was meint ihr mit endlich scrollen? :klimper:
     

Diese Seite empfehlen